<?php 
/*
Fungsi : Controller untuk frame body
*/

if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class dashboard extends CI_Controller {
	
	function index()
	{
		$this->db2 = $this->load->database('default2', TRUE);
		$this->db4 = $this->load->database('default4', TRUE);
		$this->db->limit('20');
		$this->db->order_by('idqa', 'DESC');
		$data['t_qa'] = $this->db->get('t_qa')->result();
		$this->load->view('dashboard/dashboard_page', $data);
	}
}